probe::nfs.proc.rename_done
Prev | Chapter 31. Network File Storage Tapsets | Next

## Name

probe::nfs.proc.rename_done — NFS client response to a rename RPC task

## Synopsis

    nfs.proc.rename_done

## Values

`old_fh`

  file handle of old parent dir

`timestamp`

  V4 timestamp, which is used for lease renewal

`status`

  result of last operation

`new_fh`

  file handle of new parent dir

`version`

  NFS version

`prot`

  transfer protocol

`server_ip`

  IP address of server

## Description

Fires when a reply to a rename RPC task is received or some rename error occurs (timeout or socket shutdown).

Prev | Up | Next
probe::nfs.proc.rename | Home | probe::nfs.proc.rename_setup